
ul#banner {
	margin:0px;
	padding:0px;
	height:265px;
	width:980px;}
	
ul#banner li{
	margin:0px;
	padding:0px;
	height:265px;
	width:980px;}
	
ul#banner li p {
	font-size:13px;
	color:#FFF;
	font-weight:bold;}
	
li#image-one {
	background-image:url(../graphics/banner/4x4-commercial-mining-hire.jpg);
	background-repeat:no-repeat;}
	
li#image-one p {
	margin:180px 0px 0px 680px;}
	
li#image-two {
	background-image:url(../graphics/banner/bma-compliant-vehicles.jpg);
	background-repeat:no-repeat;}
	

	
li#image-two p {
	margin:170px 0px 0px 680px;}
	
li#image-three {
	background-image:url(../graphics/banner/mine-equipped-4wds-hire.jpg);
	background-repeat:no-repeat;}
	
li#image-three p {
	margin:170px 0px 0px 680px;}
	
li#image-four {
	background-image:url(../graphics/banner/hire-hilux-today.jpg);
	background-repeat:no-repeat;}
	
li#image-four p {
	margin:170px 0px 0px 680px;}
	
	
li#image-five {
	background-image:url(../graphics/banner/4wd-for-construction.jpg);
	background-repeat:no-repeat;}
	
li#image-five p {
	margin:170px 0px 0px 680px;}
	
li#image-six {
	background-image:url(../graphics/banner/mine-spec-trucks-tippers.png);
	background-repeat:no-repeat;}
	
li#image-six p {
	margin:170px 0px 0px 680px;}
